Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227571 - SELinux is preventing /usr/bin/python (semanage_t) "ioctl" to pipe:[10823] (xdm_t).
Summary: SELinux is preventing /usr/bin/python (semanage_t) "ioctl" to pipe:[10823] (x...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-06 21:26 UTC by Matěj Cepl
Modified: 2018-04-11 10:58 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 17:08:10 UTC


Attachments (Terms of Use)
export from setroubleshootd (deleted)
2007-02-06 21:26 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2007-02-06 21:26:45 UTC
Description of problem:
setroubleshootd window happened -- see attached output of setroubleshootd window.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.4.6-35.fc6

How reproducible:
happened once

Comment 1 Matěj Cepl 2007-02-06 21:26:45 UTC
Created attachment 147519 [details]
export from setroubleshootd

Comment 2 Daniel Walsh 2007-02-08 14:37:55 UTC
This can be ignored, but it will be dontaudited in selinux-policy-2.4.6-36

Comment 3 Daniel Walsh 2007-09-12 17:08:10 UTC
Moving modified bugs to closed



Note You need to log in before you can comment on or make changes to this bug.